ruby-polyglot-0.3.3-2-omv2015.0.noarch.rpm


Advertisement

Description

ruby-polyglot - Ruby library allowing a module to register a file type loader

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Contrib Release x86_64
Package name ruby-polyglot
Package version 0.3.3
Package release 2-omv2015.0
Package architecture noarch
Package type rpm
Installed size 16.88 KB
Download size 12.00 KB
Official Mirror abf-downloads.openmandriva.org
The Polyglot library allows a Ruby module to register a loader for the file
type associated with a filename extension, and it augments 'require' to find
and load matching files.

Alternatives

Package Version Architecture Repository
ruby-polyglot-0.3.3-2-omv2015.0.noarch.rpm 0.3.3 noarch OpenMandriva Contrib Release
ruby-polyglot - - -

Provides

Name Value
ruby-polyglot = 0.3.3-2

Download

Type URL
Binary Package ruby-polyglot-0.3.3-2-omv2015.0.noarch.rpm
Source Package ruby-polyglot-0.3.3-2.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ruby-polyglot rpm package:
    # urpmi ruby-polyglot

Files

Path
/usr/share/ruby/gems/doc/polyglot-0.3.3/
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/cache.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/page-README_txt.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Kernel/cdesc-Kernel.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Kernel/polyglot_original_require-i.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Kernel/require-i.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Polyglot/cdesc-Polyglot.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Polyglot/find-c.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Polyglot/load-c.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Polyglot/register-c.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Polyglot/NestedLoadError/cdesc-NestedLoadError.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Polyglot/NestedLoadError/new-c.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Polyglot/NestedLoadError/reraise-i.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Polyglot/PolyglotLoadError/cdesc-PolyglotLoadError.ri
/usr/share/ruby/gems/doc/polyglot-0.3.3/ri/Polyglot/VERSION/cdesc-VERSION.ri
/usr/share/ruby/gems/gems/polyglot-0.3.3/History.txt
/usr/share/ruby/gems/gems/polyglot-0.3.3/License.txt
/usr/share/ruby/gems/gems/polyglot-0.3.3/README.txt
/usr/share/ruby/gems/gems/polyglot-0.3.3/Rakefile
/usr/share/ruby/gems/gems/polyglot-0.3.3/lib/polyglot.rb
/usr/share/ruby/gems/gems/polyglot-0.3.3/lib/polyglot/version.rb
/usr/share/ruby/gems/specifications/polyglot-0.3.3.gemspec

See Also

Package Description
ruby-racc-1.4.5-5-omv2013.0.noarch.rpm LALR(1) Parser Generator
ruby-rack-1.1.0-5-omv2013.0.noarch.rpm a modular Ruby webserver interface
ruby-rack-cache-1.2-2-omv2015.0.noarch.rpm Ruby component to enable HTTP caching for Rack-based applications
ruby-rack-doc-1.1.0-5-omv2013.0.noarch.rpm Documentation for ruby-rack
ruby-rack-test-0.6.2-2-omv2015.0.noarch.rpm Simple testing API built on Rack
ruby-rdiscount-1.3.1.1-2-omv2013.0.x86_64.rpm Discount (For Ruby) Implementation of John Gruber's Markdown
ruby-sprockets2.1-2.1.3-3-omv2015.0.noarch.rpm Sprockets is a Rack-based asset packaging system
ruby-stfl-0.21-8-omv2013.0.x86_64.rpm Structured Terminal Forms Language Ruby bindings
ruby-tar-0.1-8-omv2013.0.noarch.rpm Ruby implementation of the Unix 'tar' format
ruby-tzinfo-1.1.0-4-omv2015.0.noarch.rpm Daylight-savings aware timezone library
ruby-wirble-0.1.3-3-omv2015.0.noarch.rpm Enhancements for Irb
ruby-xmms2-0.8-2-omv2013.0.x86_64.rpm Ruby bindings for XMMS2
rubygem-BlueCloth-1.0.1-3-omv2015.0.noarch.rpm A Ruby implementation of Markdown
rubygem-ParseTree-3.0.6-2-omv2015.0.noarch.rpm A C extension that extracts the parse tree for an entire class
rubygem-RedCloth-4.2.2-2-omv2013.0.x86_64.rpm A textile parser for Ruby
Advertisement
Advertisement